Onderzoekers bij Idefense Labs ontdekten het lek. "Hackers die het lek misbruiken kunnen met de rechten van een lokale gebruiker codes uitvoeren", meldt de beveiligingsfabrikant in zijn advisory. "De hacker moet wel eerst een website opzetten en zijn slachtoffer daar naar toe lokken."

Het lek komt voor in versies 9.0 en 9.01 van Opera, zowel in Windows als in Linux. Gebruikers wordt aangeraden zo snel mogelijk te upgraden naar versie 9.02.

Opera zou midden september al op de hoogte zijn gesteld van het lek. De browserfabrikant had blijkbaar tot dinsdag nodig om een nieuwe versie van zijn browser te ontwikkelen. Bron: Techworld